DRM_MM_CLEAN(9)

NAME
drm_mm_clean - checks whether an allocator is clean

SYNOPSIS

bool drm_mm_clean(struct drm_mm * mm);

ARGUMENTS

mm
    drm_mm allocator to check

RETURNS

True if the allocator is completely free, false if there's still a node allocated in it.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT